.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH JAPA 1 "August 7, 2013"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
japa \- jack or alsa perceptual analyser
.SH SYNOPSIS
.B japa
.RI { -h | -A | -J }
.RI [ options ]
.br
.SH DESCRIPTION
.B Japa
(JACK and ALSA Perceptual Analyser), is a 'perceptual' or 'psychoacoustic'
audio spectrum analyser. Possible uses include spectrum monitoring while mixing
or mastering, evaluation of ambient noise, and (using pink noise), equalisation
of PA systems. For more information see /usr/share/doc/japa/README.gz.
.SH OPTIONS
One out of
.B \-A
and
.B \-J
must be given.
.TP
.B \-h
Show summary of options.
.TP
.B \-J
Use jack.
.TP
.B \-s
Select jack server.
.TP
.B \-A
Use alsa.
.TP
.B \-C \-P
Enable use of split ALSA devices.
.TP
.B \-d <device>
If using alsa: Specify alsa device. Defaults to hw:0.0.
.TP
.B \-r <rate>
If using alsa: Specify sample frequency. Defaults to 48000.
.TP
.B \-p <period>
If using alsa: Specify period size. Defaults to 1024.
.TP
.B \-n <nfrags>
If using alsa: Specify number of fragments. Defaults to 2.
.SH SEE ALSO
.BR jackd (1).
.SH AUTHOR
japa was written by Fons Adriaensen <fons@linuxaudio.org>.
.PP
This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>,
for the Debian project (but may be used by others).
